/*********** Form ***********/
footer.formFooter {
    display: none !important;
}

#page-top .form-group label{
    color: #fff !important;
    font-size: 16px;
    font-weight: 100;
    padding-bottom: 0;
}
#page-top .form-group textarea{
    height: 10vw;
}
#page-top .form-group.field-personal-note{
    margin-bottom: 8vw;
}
#page-top .form-group > div{
    padding: 0;
}
#page-top .form-group.privacy-policy-2{
    display: none !important;
}
.mobile #jobShareDiv .socialWidget .shareButton.col-fifth a {
    height: 12vw !important;
    width: 12vw !important;
}
#page-top .form-group{
    position: relative;
}

#page-top .form-group > input{
    background: transparent !important;
    border: none !important;
    border-bottom: 2px solid #464446 !important;
}
#jobFormDiv .form-control, #questionnairesDiv .form-control, #jobFormDiv .secondary, #questionnairesDiv .secondary{
    background: transparent !important;
    border: none !important;
    border-bottom: 2px solid #464446 !important;
    color: #fff !important;
}

#page-top .brandColoredButton{
    background: transparent !important;
    font-size: 7vw;
    font-weight: 300;
    border: 1px solid #fff;
}

#page-top .brandColoredButton:hover{
    background: #fff !important;
    border: 1px solid #fff;
    color: #000;
}

#page-top .required-asterisk {
    color: #fff;
}

#page-top #jobFormDiv .clickableLink, #page-top #questionnairesDiv .clickableLink {
    text-decoration: underline;
}

#page-top #jobFormDiv .control-tip, #page-top #questionnairesDiv .control-tip{
    position: absolute;
    top: 0;
    right: 0;
}
#page-top #jobFormDiv .form-group.submit-button .control-tip{
    top: 65px;
}
#page-top p{
    font-size: 18px !important; 
    color: #fff !important;
    text-align: center !important;
}
#page-top h3{
    color: #fff !important;
    font-size: 31px !important;
    text-align: center !important;
}
/****** Share Buttons ********/
#jobShareDiv .shareHeader a.suggestEmployee {
    display: none;
}

#page-top #jobShareDiv .socialWidget ul li.shareButton:nth-of-type(3),
#page-top #jobShareDiv .socialWidget ul li.shareButton:nth-of-type(4){
    display: none !important;
}

#page-top #jobShareDiv .socialWidget ul{
    display: flex;
    flex-direction: row-reverse;
    width: 86vw;
    margin: 4vw auto 0;
}

#jobShareDiv .socialWidget .shareButton.col-fifth{
    width: 33.3% !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
#jobShareDiv .socialWidget .shareButton.col-fifth a{
    padding: 0;
    margin: 0;
    height: 14vw;
    width: 14vw;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30vw;
}
